html,body {
/*
background: #25374d;
background: #71b6f7;
*/
background-image: url('http://productsessions.org/img/bright_squares.png');
background-repeat: repeat;

}

a:hover {
	text-decoration: underline;
	color: #fff;
}

#home_container {
	margin-top: 0em;
	margin-bottom: 0em;
	padding: 1.5em 0em;
	border-radius: 5px;
	background-color:rgba(0,0,0,0.4);
}


#container {
	border-radius: 5px;
	margin-top: 1em;
	margin-bottom: 0em;
	padding: 1.5em;
	width: auto;
	background: #fff;
}

img#logo {
	margin-left: auto; 
	margin-right: auto; 
	padding-top: 0em; 
	padding-bottom: 0em;
}

p.small {
	font-size: 0.85em;
}

table#stats {
	margin-top: 0em;
	margin-bottom: 0em;
}

table#stats tr td {
	padding: 0;
	margin: 0;
}

table#stats tr td b {
	font-size: 1.4em;
	line-height: 1em;
	font-weight: 200;
	color: #555;
	text-align: center;
	display: block;
	margin: 0;
	padding-bottom: 0.5em;
}

table#stats td span {
	font-size: 0.8em;
	color: #777;
	display: block;
	margin-bottom: 0.8em;
	margin-top: 0;
	background: #efefef;
	text-align: center;
	padding: 0.2em 1.4em;
}

table#stats td.base {
	background: #ccc;
	color: #fff;
	font-weight: lighter;
	padding: 0em 3em;
}


table#stats td#lead {
	font-size: 0.6em;
	text-align: center;
	background: #fff;
	color: #999;
	padding: 0.2em 0.1em;
	text-transform: uppercase;
}

table#schedule {
/*	margin-left: auto;
	margin-right: auto;
*/
}

table#schedule td, table#schedule th {
	text-align: center;
	font-size: 0.8em;
}

table#schedule td.creator, table#schedule th.creator {
	text-align: left;
	font-size: 1em;
}

ul {
	margin-left: 1em;
}

h4.frontpage {
	font-size: 2.2em; 
	color: #fff; 
}

@media only screen and (max-width: 767px) {

   h4.frontpage {
     font-size:1.4em;
   }
}

